Bug 244553 - Missing Dependency: postfix = 2.4.3-2.fc7 is needed by package postfix-pflogsumm
Missing Dependency: postfix = 2.4.3-2.fc7 is needed by package postfix-pflogsumm
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-17 01:16 EDT by Bob Gustafson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 05:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2007-06-17 01:16:01 EDT
Description of problem:

When I do Package Updater, I get the following message

Missing Dependency: postfix = 2.4.3-2.fc7 is needed by package postfix-pflogsumm

Version-Release number of selected component (if applicable):

[root@hoho2 de_utf]# rpm -qi postfix
Name        : postfix                      Relocations: (not relocatable)
Version     : 2.3.6                             Vendor: Red Hat, Inc.

How reproducible:

  Has been consistent over the last few days

Steps to Reproduce:
1. Applications->System Tools->Software Updater
2. Click on 'Apply Updates'
3. Look at 'Details' in 'Error resolving dependencies' dialog box
  
Actual results:

This is what it is trying to do (from Update Details)

postfix-pflogsumm - 2:2.4.3-2.fc7.i386 updates postfix-pflogsumm - 2:2.3.6-1.i386
postfix - 2:2.4.3-2.fc7.i386 updates postfix - 2:2.3.6-1.i386


Expected results:


Additional info:
Comment 1 Thomas Woerner 2007-06-18 05:11:11 EDT
Fixed in undates in package postfix-2:2.4.3-3.fc7.

Note You need to log in before you can comment on or make changes to this bug.